<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.0.4 (Signs of trig and quadrants)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Signs of trig and quadrants</h3>
<p>We have now defined the trigonometric functions \(\sin, \cos\) and \(\tan\) as the coordinates of a point \(P\) on the unit circle. Therefore, we can see that as we move round the quadrants of the graph of a unit circle, the different functions behave differently. Specifically we have the following:</p>
<ol>
<li>\(\sin \theta, \cos \theta, \tan \theta\) are all positive in the first quadrant.</li>
<li>Only \(\sin \theta\) is positive in the second quadrant.</li>
<li>Only \(\tan \theta\) is positive in the second quadrant.</li>
<li>Only \(\cos \theta\) is positive in the second quadrant.</li>
</ol>
<p>We use the letters CAST to denote the quadrants where each of the functions are positive. This is called a <strong>cast</strong> diagram and the A stand for "all". See the figure below. A common way to remember these quadrants is to remember the phrase:</p>
<p style="text-align: center;">"All Students Take Calculus"</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/CAST%20Diagram.png?time=1601297376461" alt="cast diagram" width="355" height="298" /></p>
<br/>
<p>Recall that all the angles are measured from the positive \(x\)-axis. In the above diagram, the different coloured angles correspond to the size of the angle from the positive \(x\)-axis to the triangle of the same colour. The sign of a trigonometric function is dependent on the signs of the coordinates of the points on the terminal side of the angle. By knowing in which quadrant the terminal side of an angle lies, you also know the signs of all the trigonometric functions. This gives us a way of calculating trig with triangles which are not in the first quadrant. </p>
</br>
<h3>A quick note on periodicity</h3>
<p>Since we know that there are \(360^\circ\) in a full revolution of a circle. Therefore, if we add any multiple of \(360^\circ\) to \(\theta\), the position of \(P\) on the unit circle is unaltered. Therefore we have the following:</p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/Periodicity.png" alt="Periodicity of trig diagram" width="325" height="257" /></p>
<p>For any \(k \in \mathbb{Z}\), \(\cos (\theta + 360k^\circ) = \cos \theta\) and \(\sin (\theta + 360k^\circ) = \sin \theta\).</p>
<p> </p>
<p>In addition to this, for any point on the unit circle,  \((\cos \theta, \sin \theta)\) on the unit circle, the point directly opposite is \(-\cos \theta, -\sin\theta\). Therefore,</p>
<p>\[ \cos(\theta + 180^\circ) = - \cos \theta \qquad \mbox{and} \qquad \sin(\theta + 180^\circ) = - \sin \theta, \] and, \[ c= \frac{-\sin \theta}{-\cos \theta} = \frac{\sin \theta}{\cos \theta} = \tan \theta. \] Therefore, for any \(k \in \mathbb{Z}\), \(\tan(\theta + 180k^\circ) = \tan \theta\).</p>]]></text>
<file name="CAST Diagram.png" path="/" encoding="base64">[encoded data, 179960 characters]</file>
<file name="Periodicity.png" path="/" encoding="base64">[encoded data, 144676 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
